MCC/LIiME - Owumnbka #1

[mcpp] <stdin>:32768: warning: Line number "32768" got beyond range

04/16/2013 01:29 PM - a.efimov_multiclet

Status: 3akpbiTa Start date:
Priority: HopmanbHbliii Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

04/16/2013
10/08/2013
100%

0.00 hour

Description

MepenonHeHve cYéTumka CTPOK B NpenpoLeccope

History

#1 - 07/26/2013 02:15 PM - a.efimov_multiclet
use -Wp -V199901L

#2 - 10/08/2013 02:10 PM - a.efimov_multiclet
- % Done changed from 0 to 100

#3 - 10/08/2013 02:10 PM - a.efimov_multiclet
- Due date set to 10/08/2013

#4 - 04/03/2014 12:45 PM - m.bakhterev

- Status changed from Hosas to PeweHa

#5 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to Sakpsita

05/01/2025
